geo_element_permuted_put

## Public Types

typedef geo_element::size_type | size_type

## Public Member Functions

| geo_element_permuted_put (const std::vector< size_type > &perm1)
std::ostream & | operator() (std::ostream &os, const geo_element &K)

## Public Attributes

const std::vector< size_type > & | perm

## Detailed Description

Definition at line 526 of file geo_element.h.

## Member Typedef Documentation

## size_type

typedef geo_element::size_type size_type

Definition at line 527 of file geo_element.h.

## Constructor & Destructor Documentation

## geo_element_permuted_put()

geo_element_permuted_put | ( | const std::vector< size_type > & | perm1 | ) |

Definition at line 528 of file geo_element.h.

## Member Function Documentation

## operator()()

std::ostream& operator() | ( | std::ostream & | os,
|  | const geo_element & | K
| ) |  |

Definition at line 529 of file geo_element.h.

## Member Data Documentation

## perm

const std::vector<size_type>& perm

Definition at line 539 of file geo_element.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/geo_element.h